function raspr=raspred_veroyatn(dy,ngroups);
% Выводит распределение вероятностей величины
% ngroups - кол-во групп, на которые делится интервал значений величины.
max1=max(dy);
min1=min(dy);
step=(max1-min1)/ngroups;
n=length(dy);
chastoty=zeros(1,ngroups+1);
for i=1:n
    gr=floor((dy(i)-min1)/step)+1;
    chastoty(gr)=chastoty(gr)+1;
end
raspr=[min1:step:max1;chastoty];
%p=plot(min:step:max,chastoty);
%set(p,'')